<style>
  body{
    background-color:     #34495e    ;
    /*background-image: url("/assets/images/tfpo.jpg");*/
  }
</style>
<div class="container center" style="">
  <h1 class="text-center"style="text:center;">TFPO<h1>
  <h4 style="text:center;">To continue Please sign in</h4>
<%= form_for(resource, as: resource_name, url: session_path(resource_name),class: "form-signin") do |f| %>
    <%= f.label :email,class: "sr-only" %>
    <%= f.email_field :email, autofocus: true,class: "form-control",:placeholder => "Email" %>
    <br>
    <%= f.label :password ,class: "sr-only" %>
    <%= f.password_field :password, autocomplete: "off",class: "form-control" ,:placeholder => "Password"%>
  <br>
  <% if devise_mapping.rememberable? -%>
    <div class="check_box">
      <%= f.check_box :remember_me %>
      <%= f.label :remember_me %>
    </div>
  <% end -%>
  <br>
  <div class="actions">
    <%= f.submit "Sign in" ,class:"btn btn-lg btn-primary btn-block"%>
  </div>
<% end %>
<br>
<%= render "devise/shared/links" %>
</div>
